<div class="container-fluid topContainerStyle">
  <nav class="navbar navbar-default header">
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand">
          <strong>Client <small>v1.0</small></strong> 
        </a>
      </div>
      <div class="navbar-right">
        <p class="navbar-text" style="font-weight: bold; padding-right: 30px;">connection status: 
          <span ng-class="{'text-success':$ctrl.connectionStatus == 'OK','text-danger':$ctrl.connectionStatus != 'OK'}">
            {{$ctrl.connectionStatus}}
          </span>
        </p>
        <div class="btn-group">
          <button type="button" class="btn btn-default navbar-btn navBtn dropdown-toggle" data-toggle="dropdown">
            <span class="glyphicon glyphicon-option-vertical navIcon" aria-hidden="true"></span>
          </button>
          <ul class="dropdown-menu">
            <li><a ng-click="" href="#">Settings</a></li>
            <li role="separator" class="divider"></li>
            <li><a ng-click="" href="#">Other</a></li>
          </ul>
        </div> <!-- /btn-group -->
      </div>
    </div>
  </nav>
  <!-- nested view : home.* -->
  <ui-view></ui-view>
</div><!-- /container -->